Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2536

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2006-2536
Last Modified 07 Mar 2011 09:36:27
Published 22 May 2006 07:10:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2536

Summary

Cross-site scripting (XSS) vulnerability in Destiney Links Script 2.1.2 allows remote attackers to inject arbitrary web script or HTML via the (1) "Search" (term parameter in index.php) and (2) "Add a Site" (add.php) fields.

Vulnerable Systems

Application

  • Greg Donald Destiney Links Script 2.1.2


References

XF - destineyls-multiple-xss(26612)

VUPEN - ADV-2006-1933

BID - 18071

BUGTRAQ - 20060521 Destiney Links Script v2.1.2

SECUNIA - 20248

SREASON - 937


Last Updated: 27 May 2016 10:42:39